/* http://mantis.nic.fr/view.php?id=4781 */
.header_top_wrapper {
    background: none #1B294A;
}

.header_bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.header_logo {
    padding: 0;
    width: auto;
}
.base_line {
    float: none;
    width: auto;
    padding: 0;
}
.logged .base_line {
    padding: 0;
}
.logged .base_line .title_type2 {
    padding-bottom: 0;
}
.header_user_info {
    float: none;
    width: auto;
}

.btn_quick_access img {
    vertical-align: middle;
}

#domain_state thead,
#history_state thead {
    background: #3ABDE7;
}

.warning_information {
    background-color: #B0E5F5;
    color: #000000;
}

.warning_information {
    background-color: #B0E5F5;
    color: #000000;
}

.column_left_wrapper_all_subcolumn {
    display: flex;
    align-items: flex-start;
}
.column_left_wrapper_all_subcolumn section {
    flex-grow: 1;
}

#domain_state {
    width: 100%;
}

#acceptCGVForm ul {
    list-style: initial;
    margin: initial;
    padding: 0 0 0 40px;
}

#acceptCGVForm ul > li {
    list-style: initial;
    display: list-item;
}
